@font-face {
  font-family: "Muller";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url(../fonts/Muller/MullerRegular.woff2) format("woff2"), url(../fonts/Muller/MullerRegular.woff) format("woff"); }

@font-face {
  font-family: "Muller";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url(../fonts/Muller/MullerBold.woff2) format("woff2"), url(../fonts/Muller/MullerBold.woff) format("woff"); }

@font-face {
  font-family: "Muller";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/Muller/MullerMedium.woff2) format("woff2"), url(../fonts/Muller/MullerMedium.woff) format("woff"); }

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.page {
  font-family: "Muller", sans-serif;
  font-weight: normal;
  color: #2e2e2e; }

.page__body {
  margin: 0;
  padding: 0; }

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0); }

img {
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none; }

input,
option,
select,
textarea {
  font-family: inherit;
  font-size: 1.04vw;
  line-height: 1.45vw;
  color: #737373;
  background: #ffffff;
  border: 1px solid #E4E4E4;
  -webkit-box-shadow: inset 0px 0.1vw 0.78vw rgba(0, 0, 0, 0.09);
  box-shadow: inset 0px 0.1vw 0.78vw rgba(0, 0, 0, 0.09);
  border-radius: 0.41vw; }

.header__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 84vw;
  margin: 0 auto; }

.logo {
  display: grid;
  grid-template-columns: -webkit-min-content 1fr;
  grid-template-columns: min-content 1fr;
  -webkit-column-gap: 0.9vw;
  -moz-column-gap: 0.9vw;
  column-gap: 0.9vw; }

.logo__wrapper {
  width: 5.2vw;
  height: 5.2vw;
  grid-row: span 2;
  border-right: 1px solid #E3E3E3;
  border-left: 1px solid #E3E3E3;
  background-color: #F6F6F6; }

.logo__image {
  display: block;
  margin: 0 auto;
  width: 3.6vw;
  height: 5vw; }

.logo__title {
  margin: 0;
  margin-top: 1.56vw;
  font-weight: bold;
  font-size: 1.14vw;
  line-height: 1.35vw;
  color: #474B54; }

.logo__text {
  margin: 0;
  font-size: 0.93vw;
  line-height: 0.93vw;
  letter-spacing: 0.03em;
  color: #8E939E; }

.menu__wrapper {
  margin-bottom: 1.56vw;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3; }

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 84vw;
  margin: 0 auto; }

.menu__button {
  width: 1.84vw;
  height: 1.25vw;
  margin-top: 1.17vw;
  margin-right: 2.3vw;
  margin-bottom: 1.22vw;
  padding: 0;
  background-color: transparent;
  background-image: url(../img/burger.svg);
  background-position: center;
  background-size: contain;
  border: none;
  cursor: pointer; }

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 58.5vw; }

.site-list {
  list-style: none;
  margin: 0;
  padding: 0; }

.site-list__item {
  padding-top: 1.34vw;
  padding-bottom: 1.25vw; }

.site-list__link {
  font-size: 1.04vw;
  line-height: 1.04vw;
  color: #474b54;
  letter-spacing: 0.03em; }

.site-list__item--active {
  position: relative; }
  .site-list__item--active::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0vw;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 0.15vw;
    background-color: #5988ff; }

.user-nav {
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 30vw;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.user-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none; }

.search {
  display: inline-block;
  content: url(../img/search.svg);
  width: 1.02vw;
  height: 0.99vw;
  margin-right: 1.34vw; }

.blind {
  display: inline-block;
  content: url(../img/blind.svg);
  width: 1.76vw;
  height: 1.04vw; }

.user-nav__social-link {
  margin-right: 0.29vw; }

.user-nav__social-link--fb {
  display: inline-block;
  content: url(../img/facebook.svg);
  width: 1.79vw;
  height: 1.79vw; }

.user-nav__social-link--vk {
  display: inline-block;
  content: url(../img/vk.svg);
  width: 1.79vw;
  height: 1.79vw; }

.user-nav__social-link--ok {
  display: inline-block;
  content: url(../img/ok.png);
  width: 1.79vw;
  height: 1.79vw; }

.user-nav__link {
  display: inline-block;
  padding: 0.71vw 1.62vw;
  font-size: 0.93vw;
  line-height: 1.19vw;
  color: #2E2E2E;
  background-color: #F7F7F7;
  border: 1px solid #E0E0E0;
  border-radius: 5px; }

.page-main {
  width: 84vw;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }

.page-main__title {
  margin: 0;
  padding: 0;
  margin-bottom: 0.83vw;
  width: 48.46vw;
  font-size: 1.56vw;
  line-height: 2.03vw;
  font-weight: bold;
  letter-spacing: 0.02em;
  color: #474B54; }

.bread-crumbs__wrapper {
  display: inline-block;
  margin-bottom: 2.08vw;
  max-width: 46.09vw; }

.bread-crumbs {
  font-size: 0.93vw;
  line-height: 1.45vw;
  letter-spacing: 0.02em;
  color: #1E5EFF; }
  .bread-crumbs--inactive {
    color: #808080; }

.star {
  color: red; }

.page-main__section {
  max-width: 52.2vw;
  min-height: 29.4vw;
  margin-right: 6.47vw;
  margin-bottom: 18.75vw; }

.address {
  width: 54.47vw;
  margin-right: 6.47vw;
  margin-bottom: 16.9vw;
  padding-top: 3.07vw;
  padding-right: 1.82vw;
  padding-bottom: 2.5vw;
  padding-left: 1.82vw;
  color: #474b54;
  background-color: #fafafa;
  background-image: url(../img/form-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: 1px solid #e3e3e3;
  border-radius: 0.52vw; }

.address__title {
  margin: 0;
  padding: 0;
  margin-bottom: 1vw;
  font-weight: bold;
  font-size: 1.14vw;
  line-height: 1.71vw; }

.address__text {
  margin: 0;
  padding: 0;
  margin-bottom: 2.08vw;
  font-size: 1.04vw;
  line-height: 1.56vw; }

.form__item {
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-right: 1.04vw;
  margin-bottom: 1.09vw; }
  .form__item:nth-child(6) {
    margin-bottom: 3.09vw; }

.form__title {
  font-size: 0.83vw;
  line-height: 1.25vw; }

.form__checkbox {
  font-size: 0.83vw;
  line-height: 0.83vw; }

.form__box {
  width: 17.55vw;
  height: 2.6vw;
  margin-right: 1.04vw;
  margin-bottom: 1.04vw; }

.form__select {
  width: 50.78vw;
  height: 2.6vw;
  margin-bottom: 1.04vw; }

.form__e-mail {
  width: 17.55vw;
  height: 2.6vw;
  margin-right: 0.5vw;
  margin-bottom: 1.04vw; }

.form__direction {
  width: 32.18vw;
  height: 2.6vw; }

.form__theme {
  width: 50.78vw;
  height: 2.6vw;
  margin-bottom: 1.04vw; }

.form__text {
  width: 50.78vw;
  height: 9.58vw;
  margin-bottom: 1.04vw; }

textarea {
  width: 50.78vw;
  height: 9.58vw;
  margin-bottom: 1.04vw;
  resize: none; }

.form__input-file {
  position: relative;
  display: inline-block;
  width: 17.5vw;
  padding-top: 1.04vw;
  padding-right: 4.79vw;
  padding-bottom: 0.83vw;
  padding-left: 2.13vw;
  margin-right: 1.04vw;
  font-size: 1.04vw;
  line-height: 1.19vw;
  border: 1px dashed #dadada;
  border-radius: 0.41vw; }
  .form__input-file::before {
    content: url(../img/plus.svg);
    position: absolute;
    top: 1.56vw;
    left: 0.88vw;
    width: 0.72vw;
    height: 0.72vw; }

.form__button {
  padding: 0.71vw 1.8vw;
  font-size: 0.93vw;
  line-height: 1.19vw;
  font-family: inherit;
  color: #ffffff;
  background: #5a9de9;
  border: none;
  border-radius: 0.26vw; }

.form__capture {
  margin-right: 7.55vw;
  background-image: url(../img/picture.png);
  background-position: 3.77vw center; }

.aside {
  position: absolute;
  top: 0;
  right: 0;
  width: 22.5vw;
  min-height: 49.4vw;
  background-color: #ffffff;
  border: 1px solid #c8c8c8;
  border-radius: 0.41vw; }

.aside__button {
  display: none;
  background: #ffffff;
  border: 1px solid #c8c8c8;
  border-radius: 0.26vw; }

.aside__list {
  list-style: none;
  margin: 0;
  padding: 0; }

.aside__item {
  margin-bottom: 1.3vw;
  margin-left: 1.35vw; }
  .aside__item:first-child {
    margin-top: 1.77vw; }

.aside__link {
  font-size: 0.93vw;
  line-height: 1.19vw;
  color: #788dc5; }
  .aside__link--active {
    font-weight: bold; }

.acts__list {
  margin: 0;
  padding: 0;
  width: 50.93vw;
  list-style: none; }

.acts__item {
  margin-bottom: 0.78vw; }

.acts__link {
  font-size: 0.93vw;
  line-height: 1.19vw; }

.section-header {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  width: 41.04vw;
  margin-bottom: 2.5vw;
  padding-top: 1.72vw;
  padding-right: 8.4vw;
  padding-bottom: 1.56vw;
  padding-left: 1.51vw;
  color: #ffffff;
  border-radius: 0.26vw;
  background-image: url(../img/flag.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover; }

.section-header__title,
.section-header__tel {
  margin: 0;
  padding: 0;
  margin-bottom: 0.3vw;
  font-size: 1.15vw;
  line-height: 1.71vw; }

.section-header__subtitle {
  margin: 0;
  padding: 0;
  margin-bottom: 0.72vw;
  font-size: 0.93vw;
  line-height: 1.51vw; }

.hot-line__text,
.hot-line__list__title {
  margin: 0;
  padding: 0;
  margin-bottom: 1.6vw;
  font-size: 1.04vw;
  line-height: 1.77vw; }

.hot-line__list__title {
  font-weight: 500; }

.hot-line__item {
  margin-bottom: 0.98vw; }

.hot-line__list {
  padding: 0;
  list-style-position: inside; }

.question__text,
.answer__text {
  margin: 0;
  padding: 0;
  padding-top: 0.96vw;
  padding-right: 6.1vw;
  padding-bottom: 0.62vw;
  padding-left: 0.91vw;
  font: inherit;
  font-size: 1.04vw;
  line-height: 1.45vw;
  text-align: start; }
  .question__text b,
  .answer__text b {
    font-size: 1.25vw;
    line-height: 1.77vw; }

.question__item {
  position: relative;
  width: 50.6vw;
  margin-bottom: 0.52vw;
  background-color: #ffffff;
  border: 1px solid #e4e4e4;
  border-radius: 0.26vw; }

.panel {
  max-height: 0;
  overflow: hidden; }

.active,
.accordion:hover {
  color: #95979c; }
  .active .panel,
  .accordion:hover .panel {
    color: #474b54; }

.accordion:after {
  position: absolute;
  content: url(../img/arrow.svg);
  top: 1.56vw;
  right: 2.23vw; }

.general-info__title {
  margin: 0;
  padding: 0;
  margin-bottom: 1.02vw;
  font-weight: bold;
  font-size: 1.14vw;
  line-height: 1.92vw; }

.general-info__list {
  margin: 0;
  padding: 0;
  list-style-position: inside; }

.general-info__item,
.general-info__link {
  margin-bottom: 1.44vw;
  font-size: 0.93vw;
  line-height: 1.3vw;
  color: #1e5eff; }

.footer {
  min-height: 17.2vw;
  background-color: #282828; }

.footer__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 84vw;
  margin: 0 auto; }

.footer__nav__title {
  position: relative;
  margin: 0;
  margin-top: 2.42vw;
  font-size: 1.04vw;
  line-height: 1.04vw;
  font-weight: 500;
  color: #ffffff; }
  .footer__nav__title::after {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    bottom: -0.7vw;
    width: 100%;
    height: 0.05vw;
    background-color: #505050; }

.footer__nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  margin-top: 1.16vw;
  max-width: 21.6vw;
  list-style: none; }

.footer__nav__item {
  width: 50%;
  margin-bottom: 1.09vw; }

.footer__nav__link {
  font-size: 0.93vw;
  line-height: 1.19vw;
  color: #ffffff; }

.footer__nav__social-link--fb {
  content: url(../img/facebook-footer.svg);
  height: 0.9vw; }

.footer__nav__social-link--vk {
  content: url(../img/vk-footer.svg);
  height: 0.9vw;
  margin-right: 1.17vw; }

.footer__nav__social-link--ok {
  content: url(../img/ok-footer.svg);
  width: 0.6vw;
  height: 0.9vw; }

.footer__social__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 4.68vw; }

.contacts__item {
  font-size: 0.93vw;
  line-height: 1.19vw;
  color: #ffffff; }

.info {
  width: 13.5vw; }

.info__list {
  display: block; }

.info__item {
  width: 100%; }
  .info__item:last-child {
    margin-bottom: 2.08vw; }

.footer__contacts {
  width: 18.2vw; }

.contacts__list {
  display: block; }

.contacts__item {
  width: 100%; }
  .contacts__item:first-child {
    margin-top: 1.56vw; }

@media (max-width: 1023px) {
  .logo__title {
    font-size: 1.44vw; }
  .logo__text {
    font-size: 1.1vw; }
  .page-main__title {
    font-size: 1.8vw; }
  .bread-crumbs__wrapper {
    max-width: 60vw; }
  .bread-crumbs {
    font-size: 1.4vw; }
  .site-list__item {
    margin-right: 1.25vw; }
  .site-list__link {
    font-size: 1.5vw;
    line-height: 1.9vw; }
  .menu__list {
    width: 78.5vw; }
  .menu__button {
    -ms-flex-item-align: center;
    align-self: center; }
  .user-nav__link {
    font-size: 1.2vw; }
  .address {
    display: inline-block;
    width: 84vw; }
  .address__title {
    font-size: 1.54vw; }
  .address__text {
    font-size: 1.24vw;
    margin-bottom: 1.04vw; }
  .form__checkbox {
    font-size: 1.2vw;
    line-height: 2.2vw; }
  .form__item {
    display: block;
    margin-bottom: 1vw; }
    .form__item:nth-child(6) {
      margin-bottom: 1vw; }
  .form__title {
    font-size: 1.55vw;
    line-height: 1.75vw; }
  .form__box,
  .form__select,
  .form__e-mail,
  .form__direction,
  .form__theme,
  .form__text,
  textarea {
    width: 73.78vw;
    height: 3.1vw;
    font-size: 1.5vw; }
  .form__capture {
    width: 20vw;
    margin-bottom: 1vw; }
  textarea {
    height: 10vw; }
  input::-webkit-input-placeholder {
    font-size: 1.3vw; }
  input::-moz-placeholder {
    font-size: 1.3vw; }
  input:-ms-input-placeholder {
    font-size: 1.3vw; }
  input::-ms-input-placeholder {
    font-size: 1.3vw; }
  input::placeholder {
    font-size: 1.3vw; }
  .form__button {
    font-size: 1.3vw; }
  .aside {
    padding-right: 0.8vw;
    -webkit-transform: translateX(102%);
    transform: translateX(102%);
    -webkit-transition: 0.2s all linear;
    transition: 0.2s all linear; }
  .aside__link {
    font-size: 1.14vw;
    line-height: 1.46vw; }
  .aside--active {
    -webkit-transform: translateX(0%);
    transform: translateX(0%); }
  .aside__button {
    position: absolute;
    top: 0;
    left: -3.35vw;
    display: block;
    padding: 0;
    cursor: pointer; }
  .aside__arrow-left,
  .aside--active .aside__arrow-right {
    display: block; }
  .aside__arrow-right,
  .aside--active .aside__arrow-left {
    display: none; }
  .footer__wrapper {
    display: block;
    padding-top: 1.4vw;
    padding-bottom: 1.4vw; }
  .footer__nav {
    width: 50vw; }
  .footer__nav__item {
    margin-right: 2vw; }
  .footer__nav__title {
    font-size: 1.54vw;
    line-height: 1.54vw; }
  .footer__nav__list {
    max-width: 100%;
    margin-bottom: 1.9vw; }
  .footer__nav__link,
  .contacts__item {
    font-size: 1.3vw; }
  .footer__contacts {
    width: 50vw; }
  .footer__nav__social-link--fb {
    height: auto; }
  .footer__nav__social-link--vk {
    height: auto; }
  .footer__nav__social-link--ok {
    width: auto;
    height: auto; }
  .question__item,
  .panel {
    margin-bottom: 1.5vw;
    width: 80vw; }
  .question__text,
  .answer__text {
    padding-top: 2.16vw;
    padding-bottom: 2.12vw;
    padding-left: 1.2vw;
    font-size: 1.5vw;
    line-height: 1.9vw; }
    .question__text b,
    .answer__text b {
      font-size: 1.7vw;
      line-height: 1.77vw; }
  .section-header {
    width: 74vw; }
  .section-header__title {
    margin-bottom: 1vw;
    font-size: 1.78vw; }
  .section-header__subtitle {
    font-size: 1.5vw; }
  .section-header__tel {
    font-size: 1.58vw; }
  .hot-line__text {
    width: 74vw;
    font-size: 1.5vw; }
  .hot-line__list__title {
    width: 74vw;
    font-size: 1.78vw; }
  .general-info__title {
    font-size: 1.72vw;
    margin-bottom: 2vw; }
  .general-info__item,
  .general-info__link {
    font-size: 1.4vw;
    line-height: 1.6vw; }
  .general-info__list {
    width: 74vw; }
  .acts__list {
    width: 74vw; }
  .acts__link {
    font-size: 1.7vw;
    line-height: 2.1vw; }
  .acts__item {
    margin-bottom: 2vw; } }

@media (max-width: 767px) {
  .page-main__title {
    width: 81.6vw;
    margin-right: 0;
    font-size: 5.5vw;
    line-height: 7.2vw; }
  .page-main {
    width: auto;
    margin: 0;
    margin-left: 4.44vw; }
  .logo__title {
    width: 58.4vw;
    margin: 0;
    font-size: 5vw;
    line-height: 6.1vw; }
  .logo__text {
    display: none; }
  .logo__wrapper {
    display: none; }
  .header {
    position: sticky;
    top: 0;
    z-index: 4; }
  .header__wrapper {
    position: absolute;
    top: 5.8vw;
    right: 10vw;
    width: 50vw; }
  .bread-crumbs {
    display: none; }
  .menu {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0; }
  .menu__wrapper {
    width: 100%;
    min-height: 16.6vw;
    margin-bottom: 7.5vw;
    background: #efefef; }
  .menu__list {
    display: none; }
  .menu__list--active {
    position: absolute;
    top: 12vw;
    left: 0;
    z-index: 444;
    display: block;
    width: 100%;
    height: 100vh;
    margin-top: 4.44vw;
    padding-left: 4.44vw;
    background: #efefef; }
  .menu__button {
    -ms-flex-item-align: start;
    align-self: flex-start;
    width: 9.7vw;
    height: 6.6vw;
    margin-top: 4.86vw;
    margin-left: 4.4vw; }
  .site-list__link {
    font-size: 8.44vw;
    line-height: 10vw; }
  .site-list__item {
    margin-top: 4vw;
    margin-bottom: 4vw; }
  .site-list__item--active,
  .site-list__item--active::after {
    display: none; }
  .user-nav {
    display: none; }
  .address__title {
    font-size: 2.4vw;
    line-height: 2.4vw; }
  .address__text {
    font-size: 1.7vw;
    line-height: 1.9vw; }
  .form__checkbox {
    font-size: 1.7vw; }
  .form__title {
    font-size: 2vw; }
    .form__title br {
      display: none; }
  .form__item {
    text-align: end; }
  .form__box,
  .form__select,
  .form__e-mail,
  .form__direction,
  .form__theme,
  .form__text,
  textarea {
    width: 50vw;
    height: 4.1vw;
    margin-right: 0;
    margin-left: 2vw;
    font-size: 2.1vw;
    line-height: 2.4vw; }
  textarea {
    height: 10vw; }
  .form__e-mail {
    margin-right: 0; }
  .form__input-file {
    width: 50vw;
    height: 5vw;
    padding-top: 1.5vw;
    padding-bottom: 1.5vw;
    font-size: 2vw;
    line-height: 2vw; }
    .form__input-file::before {
      top: 1vw; }
  .cross {
    display: none; }
  .form__subtitle {
    font-size: 1.7vw;
    text-align: end; }
  .form__capture {
    width: 20vw;
    margin-bottom: 1vw; }
    .form__capture + .form__button {
      margin-left: 2.9vw; }
  input::-webkit-input-placeholder {
    font-size: 2.1vw; }
  input::-moz-placeholder {
    font-size: 2.1vw; }
  input:-ms-input-placeholder {
    font-size: 2.1vw; }
  input::-ms-input-placeholder {
    font-size: 2.1vw; }
  input::placeholder {
    font-size: 2.1vw; }
  .form__button {
    padding: 1.7vw 2.4vw;
    font-size: 2.1vw; }
  .footer__nav,
  .footer__contacts {
    width: 100%;
    margin-bottom: 7vw; }
  .footer__nav__title {
    font-size: 5vw;
    line-height: 6.1vw; }
  .footer__nav__link,
  .contacts__item {
    font-size: 4.4vw;
    line-height: 6.1vw; }
  .footer__wrapper {
    margin: 0;
    margin-left: 4.44vw; }
  .footer__nav__social-link--fb {
    height: auto; }
  .footer__nav__social-link--vk {
    height: auto; }
  .footer__nav__social-link--ok {
    width: auto;
    height: auto;
    margin-left: 4.44vw; }
  .contacts__item {
    margin-bottom: 3vw; }
  .aside {
    width: 70vw; }
  .aside__link {
    font-size: 3.25vw;
    line-height: 4.16vw; }
  .aside__item {
    margin-right: 1vw;
    margin-bottom: 4.44vw; }
  .aside__button {
    top: 0vw;
    left: -11vw;
    width: 8.7vw;
    height: 8.7vw;
    border-radius: 1.38vw; }
  .aside__arrows {
    width: 4.7vw;
    height: 6.7vw; }
  .question__list {
    width: 82.6vw; }
  .question__item {
    margin-bottom: 2.5vw; }
  .question__text,
  .answer__text {
    padding-top: 2.16vw;
    padding-bottom: 2.12vw;
    padding-left: 1.2vw;
    font-size: 4.4vw;
    line-height: 6.1vw; }
    .question__text b,
    .answer__text b {
      font-size: 4.4vw;
      line-height: 6.1vw; }
  .section-header {
    width: 82.6vw;
    padding: 0;
    color: #000000;
    background: none; }
  .section-header__title {
    margin-bottom: 2vw;
    font-size: 4.44vw;
    line-height: 6.1vw; }
  .section-header__subtitle {
    margin-bottom: 2vw;
    font-size: 5vw;
    line-height: 6.1vw; }
  .section-header__tel {
    font-size: 5vw;
    line-height: 6.1vw; }
  .hot-line__text {
    width: 82.6vw;
    margin-bottom: 4.44vw;
    font-size: 4.44vw;
    line-height: 6.1vw; }
  .hot-line__list__title {
    width: 82.6vw;
    font-size: 5vw;
    line-height: 6.1vw; }
  .general-info__title {
    margin-bottom: 2.44vw;
    font-size: 5vw;
    line-height: 6.1vw; }
  .general-info__item,
  .general-info__link {
    margin-bottom: 2.44vw;
    font-size: 4.4vw;
    line-height: 6.1vw; }
  .general-info__list {
    width: 81.6vw; }
  .acts__list {
    width: 82.6vw; }
  .acts__link {
    font-size: 4.4vw;
    line-height: 6.1vw; }
  .acts__item {
    margin-bottom: 4vw; } }
